﻿body 
{
    margin:0 0 0 0;      
scrollbar-face-color:#808080;
scrollbar-shadow-color:silver;
scrollbar-arrow-color:silver;
}


.divBanner
{
    width:100%;
    height:165px;
    text-align:left;
    background-image: url(../SiteImages/topend.gif);
    background-repeat: repeat-x;
    background-attachment: scroll;
    border:0px;
}

.divLocationMap
{
    border-top: 1px dotted orange;
    width:100%;text-align:justify;
    margin:0 auto;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: medium;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-bottom-width: medium;
}

.divSpaceManager
{
   
    width:983px;height:500px;background:white;padding:5px;text-align:center;margin:0 auto;
    border:1px dotted orange;
    border-left-style:none;
    border-right-style:none;
    
     
}

.divNewsScroll
{
    width:100%;
    height:20px;
    text-align:center;
    background-color:lightblue;
	
}

.divBody
{
    width:779px;
    text-align:left;    
    border:1px dotted orange;
    height:100%;
    float:right;
   
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-left-style:none;
}

.divMenu
{
    width:200px;
    text-align:left;
    float:left;  
}

.divFooter
{
    width:100%;
    text-align:center;
    height:20px;
    background-color:green;
    float:left;
    font-family:verdana;
	font-weight:lighter;
	font-style:normal;
	font-size:11px;
	color:White;
}

.fonts
{
	font-family:verdana;
	font-weight:bold;
	font-style:normal;
	font-size:10px;
	color:Silver;
}
.fontsov
{
	font-family:verdana;
	font-weight:bold;
	font-style:normal;
	font-size:10px;
	color:orange;
}
.fontscon
{
	font-family:verdana;
	font-weight:lighter;
	font-style:normal;
	font-size:11px;
	color:grey;
}

.fontsgen
{
	font-family:verdana;
	font-weight:normal;
	font-style:normal;
	line-height:1.5;
	font-size:12px;
	color:Black;
    text-align: justify;
}
.fontsrights
{
	font-family:verdana;
	font-weight:lighter;
	font-style:normal;
	font-size:11px;
	color:White;
}
.fontsheadline
{
	font-family:Verdana;
	font-weight:lighter;
	font-style:normal;
   	font-size:16px;
	color:Maroon;

}

.donlink
{
	text-decoration:none;
	font-family:verdana;
	font-size: 10px;
	font-style:normal;
	font-weight:bold;
	color:white;
	text-align:justify;
}
.donlinkNews
{
	text-decoration:none;
	font-family:verdana;
	font-size: 13px;
	font-style:normal;
	font-weight:bold;
	color:Navy;
	text-align:justify;
}
.rdmlink
{ 
	text-decoration:none;
	font-family:Arial;
	font-size: 11px;
	font-style:normal;
	font-weight:bold;
	color:White;
	text-align:right;
}
.rdmlink:hover
{
color:orange;	
}

.intlink
{text-decoration:none;
	font-family:Arial;
	font-size: 11px;
	font-style:normal;
	font-weight:bold;
	color:black;
	text-align:right;
    }
    .intlink:hover
    {color:orange;
        }
.donlink:hover
{
	color:orange;
}
.donlinkNews:hover
{
	color:Blue;
}
.controlstle
{
	border-style:groove;
	border-width:2;
	
	font-family:Verdana;
	font-size:11;
	width:250;
	height:20
}
.controlstleht
{
	border-style:groove;
	border-width:2;
	
	font-family:Verdana;
	font-size:11;
	width:250;
	height:150;
	
}
.controlstleht1
{
	border-style:groove;
	border-width:2;
	
	font-family:Verdana;
	font-size:11;
	width:250;
	height:75;
}
.controlstlebtn
{
	border-style:groove;
    border-color:Gray;
	border-width:3;
	font-family:Verdana;
	font-size:11;
	width:100;
	
	
}


.rdmlink1
{ 
	text-decoration:none;
	font-family:Arial;
	font-size: 13px;
	font-style:normal;
	font-weight:lighter;
	color:Maroon;
	text-align:right;
}
.rdmlink1:hover
{
color:orange;	
}
.divHomepageText
{
    float:left;width:68%
}

.divContact
{
    float:none;
    margin-left:100px;
    }
/* credits:www.freecssmenus.co.uk */
.mmenu{ width: 180px;
}
.mmenu ul{ padding: 0;
margin: 0;
list-style-type: none;
}
.mmenu a{background: url(../siteimages/grey2.gif) repeat-x top left;
margin:0px;background-color:#FFFFFF;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:bold;
display: block;
width:90%;
color: #114411;
text-decoration: none;
border-top: 2px solid #EEEEEE;
border-bottom: 2px solid #222222;
padding-top:12px;
padding-bottom:12px;
padding-left:10%;
}
.mmenu a:hover{ color: #FFBE8C;
background: url(../siteimages/grey2.gif) repeat-x bottom left;background-color:#FFFFFF;
}
.mwrapper{padding:0px}




